@charset "utf-8";
/* CSS Document */

/*
-----------------------------------------------
Paselabo Screen Master
Author:   Newton_SPR
Version:  01
----------------------------------------------- */
/*Hide from IE5-mac\*/
*html{height: 1%;}
/*End hide from IE5-mac*/
/*
-----------------------------------------------
001.initialize
----------------------------------------------- */
* { 
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-style: normal;
  }

div,p {
  padding: 0;
  margin: 0;
  }
hr {
  display: none;
  }

ul {
	list-style-type:none;
	list-style-position: outside;
	padding:0;
	margin:0;
	}

img{
	vertical-align: bottom;
	line-height:0;
	}
	
iframe {
	border:none;
	}

.m5l { margin-left: 5px;}
.m10t { margin-top: 10px;}
.m20t { margin-top: 20px;}
.m30t { margin-top: 30px;}
.m40t { margin-top: 40px;}
.m50t { margin-top: 50px;}
.m10b { margin-bottom: 10px;}
.m20b { margin-bottom: 20px;}
.m30b { margin-bottom: 30px;}
.m40b { margin-bottom: 40px;}
.m50b { margin-bottom: 50px;}



/*
-----------------------------------------------
002.text
----------------------------------------------- */
body {
	font:"ＭＳ ゴシック", "Osaka－等幅";
	font-size:12px;
	color:#555555
	}
#header h2 {
	color:#eee;
	}
a {
	color:#555555;
	text-decoration: none;
	outline:none;
	}
a:visited {

	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	}
a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	}
.end {
	color:#990000;
	}
#sekirei a{
color:#FF6600;
text-decoration:underline;
}

.love_cap{font-size:12px;
color:#F0C;
padding:5px;
text-align:left;
}

.love_movie_ttl{
	font-size:12px;
	font-weight:bold;
	margin-bottom:10px;
}

.love_movie_cap{
	font-size:12px;
}
.ttl_mingosu{
	font-size:24px;
	font-weight:bold;
	margin-bottom:10px;
}

.ttl_shop{
	font-size:22px;
	font-weight:bold;
	margin-bottom:10px;
}

.ttl_campaign{
	font-size:20px;
	font-weight:bold;
	margin-bottom:10px;
}

.shop a {
	color:#555555;
	text-decoration: underline;
	}

.setumei{
	width:420px;
	margin:0 0 0 420px;
	padding:5px;
	border:double 4px #F00;
	color:#000;
}

.white_background{
	background-color:#FFF;
}

.red{
	color:#F00;
	font-weight:bold;
	font-size:14px;
}

.red_only{
	color:#F00;
}

.black{
	color:#000;
	font-weight:bold;
	font-size:14px;
}

.white{
	color:#FFF;
	font-weight:bold;
	font-size:14px;
}

.pink{
	color:#F69;
	font-weight:bold;
	font-size:14px;
}

.small{
	font-size:10px;
	color:#000;
}

a.star {
	color:#555555;
	text-decoration: underline;
}

/*
-----------------------------------------------
003.bg
----------------------------------------------- */
	
.bg_horizon-blue {
	background: #6FC7D5;
}

.bg_cyan {
	background: #009CD1;
}

.bg_gray {
	background: #5F5F5F;
}

.bg_pink {
	background: #F99;
}

/*------------------------------
パンくずリスト
------------------------------*/

/*-----背景　黒ver.-----*/

#breadcrumbs {
	overflow: hidden;
	width: auto;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	line-height: 3;
	text-align: left;
}

#breadcrumbs ul, #breadcrumbs ol {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#breadcrumbs ul li, #breadcrumbs ol li {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
	line-height: 3;
}

#breadcrumbs dl {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#breadcrumbs dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #fff;
	font-size: 12px;
	line-height: 3;
}

#breadcrumbs a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(http://www.pasela.co.jp/img/bg_breadcrumbs_white.png) center right no-repeat;
	color: #fff;
}

#breadcrumbs a:hover {
	color: #c00;
}


/*-----背景　白ver.-----*/

#breadcrumbs.white ul li, #breadcrumbs.white ol li, #breadcrumbs.white dl dd {
	float: left;
	margin: 0 0.5em 0 0;
	padding: 0;
	color: #333;
	line-height: 3;
}

#breadcrumbs.white a {
	display: block;
	margin: 0;
	padding: 0 1.5em 0 0;
	background: url(http://www.pasela.co.jp/img/bg_breadcrumbs_gray.png) center right no-repeat;
	color: #f60;
	line-height: 3;
}

#breadcrumbs.white a:hover {
	color: #f90;
}

.middle {
	width: 940px !important;
}

.narrow {
	width: 800px !important;
}

.narrow_less {
	width: 780px !important;
}

.narrow_min {
	width: 700px !important;
}

.narrow_con {
	margin: 0 0 0 10px !important;
}

.bansankai{
	width: 920px !important;
	margin: 20px auto 0 !important;
}

.bg_gray {
	background: #eee;
}

.bg_yellow {
	background: #ebc639;
}

h1.breadcrumbs_link {
	font-size: 12px;
}